@import url('https://fonts.googleapis.com/css?family=Overpass+Mono&display=swap');
@import "https://cdnjs.cloudflare.com/ajax/libs/prism/1.16.0/themes/prism-okaidia.min.css";
@font-face {
    font-family: "Libre Baskerville";
    src: url("/assets/fonts/Libre_Baskerville/LibreBaskerville-Regular.ttf") format("ttf");
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/assets/fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf") format("ttf");
}

.monospace,
pre,
code,
code.language-json {
    font-family: 'Overpass Mono', monospace;
    font-size: 2vh;
    white-space: pre-wrap;
}

html {
    font-size: 18px;
    font-weight: 400;
}

body,
header,
footer,
table,
p {
    font-family: 'Source Sans Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Libre Baskerville', sans-serif;
    margin-top: 1rem;
}

a:active,
a:focus {
    outline: none;
}

header a {
    font-weight: bold;
}

footer {
    font-size: xx-small;
}

aside {
    font-size: x-small;
}

dt {
    font-weight: bold;
}

dd {
    margin-bottom: 1rem;
}

.top.nav.links {
    font-size: small;
}

.top.nav.hamburger {
    font-size: large;
}

p {
    margin-bottom: 1rem;
}

ul,
ol {
    margin-top: 0.5rem;
}

main li {
    margin: 0 0 0 2rem;
}